PlotPanel.label.Example = Példa
PlotPanel.label.Chart = Diagram

Plotter_MenuBar.menu.File = Fájl
Plotter_MenuBar.menu.Open = Nyílt
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Szerkesztés
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Éber
MenuActionListener.dialogmessage.FileNOTFound = A fájl nem található
MenuActionListener.dialogtitle.Preferences = preferenciák
MenuActionListener.button.OK = rendben
MenuActionListener.button.Cancel = Megszünteti

PreferencesPanel.label.TitleFontSize = Cím Betűméret
PreferencesPanel.label.ChartBackgroundColor = Grafikon háttérszín
PreferencesPanel.label.ChartForegroundColor = Előnézet színe
PreferencesPanel.label.AutoSortX-Axis = Automatikus rendezés X tengely
PreferencesPanel.label.AllowDuplicateXValues = Dupla X értékek engedélyezése
PreferencesPanel.label.PlotBackgroundColor = Plot háttérszíne
PreferencesPanel.label.DomainGridLineColor = Domain Grid vonalszín
PreferencesPanel.label.RangeGridLineColor = Tartományi rácsvonal szín
PreferencesPanel.label.PlotShapeVisible = Plot Shape Látható
PreferencesPanel.label.PlotShapeFilled = Plot alak kitöltve
PreferencesPanel.label.DrawLinePath = Rajz vonalat rajzoljon
PreferencesPanel.label.PlotSeriesColors = Plot Series színek
PreferencesPanel.button.RestoreDefaults = Alapértékek visszaállítása
